/* Add here all your CSS customizations */

@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900);

@font-face {
    font-family: 'print_clearlyregular';
    src: url('PrintClearly-webfont.eot');
    src: url('PrintClearly-webfont.eot?#iefix') format('embedded-opentype'),
         url('PrintClearly-webfont.woff') format('woff'),
         url('PrintClearly-webfont.ttf') format('truetype'),
         url('PrintClearly-webfont.svg#print_clearlyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*.stretch {
    display:inline-block;
    -webkit-transform:scale(1.5,1); /* Safari and Chrome */
   /* -moz-transform:scale(1.5,1);  /*  Firefox */
   /*  -ms-transform:scale(1.5,1); /* IE 9 */
   /* -o-transform:scale(1.5,1); /* Opera */
   /* transform:scale(1.5,1); /* W3C */
 /* }
*/
body{background-color:#fff;font:normal 16px/22px print_clearlyregular !important;color:#555;}

@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-ms-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.uil-ring-css {
  background: none;
  position: absolute;
  width: 200px !important;
  height: 200px !important;
  /*overflow: auto;*/
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -100px;
/*  top:50%;
   left:50%;
   -webkit-transform: translate(-50%,-50%) !important;
   -moz-transform: translate(-50%,-50%) !important;
   -ms-transform: translate(-50%,-50%) !important;
   -o-transform: translate(-50%, -50%) !important;
   transform: translate(-50%,-50%) !important;*/
/*
    position: absolute;
    width: 200px !important;
    height: 200px !important;
    overflow: auto;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;*/
}
.uil-ring-css > div {
  position: absolute;
  display: block;
  width: 160px;
  height: 160px;
  top: 20px;
  left: 20px;
  border-radius: 80px;
  box-shadow: 0 6px 0 0 #59ebff;
  -ms-animation: uil-ring-anim 1s linear infinite;
  -moz-animation: uil-ring-anim 1s linear infinite;
  -webkit-animation: uil-ring-anim 1s linear infinite;
  -o-animation: uil-ring-anim 1s linear infinite;
  animation: uil-ring-anim 1s linear infinite;
}
/*#intro-static-section {
  padding: 100px 0 0 0;
}*/
.home_page_photo {
	height: 120px !important;

}
.imgwlc {
  padding: 10px 30px 10px 10px;
}
#gallery {
    /*padding-right: 15px;*/
/*    padding-left: 22px;
    margin-right: auto;
    margin-left: auto;*/
    display: block;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;
    box-sizing: border-box;
    margin: 0 auto;
}

.contact {
    background: #e5e5e6;
    border-radius: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
}




/* home page pagination*/

.pager .active a {

	background-color: #000;
	color: #fff;

}

.pager .active a:hover {

	background-color: #000;
	color: #fff;

}

img {
    vertical-align: middle;
    margin: auto;
/*    margin-right: 0px !important;
    margin-bottom: 0px !important;*/
}

figure {
/*    margin: 0;
    margin-right: 0px !important;
    margin-bottom: 0px !important;*/
    background-color: black;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
    display: -webkit-inline-box;
    /*float: left;*/
    margin: 0;
    width: auto;
    line-height: 0;
}



/*#gallery-container {
    height: 600px;
    overflow: scroll;
}*/

/*.modal-dialog {
width: auto !important;



}*/

.modal-body {
  /*overflow: auto;
  height: auto !important;
  min-height: 300px !important;*/
/*  height: 80% !important;
  min-height: 300px !important;*/
  background: rgba(0, 0, 0, 0.98);
  overflow: auto;
  margin: 0;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100% !important;
  height: 100% !important;


    /*  position: absolute;
    width: 200px !important;
    height: 200px !important;
    overflow: auto;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;*/
}

.modal_thumbnails {
	/*max-width:100% !important;*/
   	/*height:auto !important;*/
    width: 100px;
    border-radius: 100px;
    height: 100px !important;
    margin: 10px auto;
}
.modal_thumbnails_category {

    width: auto;
 	width: 100% !important;
    height: 100% !important;
    /*margin: 10px auto;*/
}
.modal_category {

/*    width: auto;
 	width: 100% !important;
    height: 100% !important;*/
    /*margin: 10px auto;*/
}

#set_user_image {

margin:10px;

}


#modal_sidebar {

position: fixed !important;

}


#services-section {
    padding: 0px 50px 0 50px !important;
}

/*.modal-dialog {
width: 70% !important;



}*/



h1,h2,h3,h4,h5,h6{
	/*font-family: Lato !important;*/
	margin: 0;
	padding: 0;
}
h1{
	font-weight:100;
	font-size: 90px;
	line-height: 60px;
}

@media only screen and (max-width: 768px){
h1 {
    font-size: 70px;
    line-height: 90px;
  }
}


h2{
	font-weight:300 !important;
	font-size: 50px !important;
	line-height:38px !important;
	margin-bottom:0px !important;
}
h3{
	font-weight:300 !important;
	font-size: 45px !important;
	line-height:38px !important;
	margin-bottom:10px !important;
}

h4{
  font-weight:300 !important;
  font-size: 20px !important;
  line-height:38px !important;
  margin-bottom:10px !important;
}

h5{
	font-weight:300 !important;
	font-size: 30px !important;
	line-height:38px !important;
	margin-bottom:10px !important;
}
p{
	font-size: 23px !important;
	font-weight: 300 !important;
	line-height: 35px !important;
}

.services ul li{width: 10em;height: 10em;border: 1px solid #ccc;padding: 0;border-radius: 50%;margin: 0 1.25em;line-height: 13.5em;color: #999;}
.services ul li span{line-height: 2em;display: inline-block;font-weight: 300;}
.services ul li span i{font-size: 3em;}
.services ul li span b{display: block;font-size: 1em;font-weight: 300;}
.about.spacer{padding-left: 4em; padding-right: 4em;padding-bottom: 0;}
.contact-form input,.contact-form textarea{margin-bottom: 15px;font-size: 18px;height: auto;padding: 15px;font-weight: 300;border-radius: 0;}
.contact-form input.btn{width: 100%;background-color: #333;color: #fff; font-size: 23px;border: none;}

.service-font{
  font-size: 33px !important;
}

html,
body
{
    height: 100%;
}

.custom-header {
	position:relative;
    height: 100%;
    background:#000 url(../admin/immagine_sfondo/sfondo.jpg) no-repeat center center;
    background-size:cover;
    box-shadow:inset 0 -1px 5px rgba(0,0,0,0.6);

    /*opacity: 0.8;*/
}

#sfondo-opaco-header
{
	background:#000 no-repeat center center;
	background-size:cover;
	opacity: 0.8;
   /* position: absolute;*/
   /* top: 150px;*/
    /*left: 150px;*/
    /*border-radius: 10px;
    padding-top: 10px;*/
    /*padding-left: 100px;*/
  /*  padding-bottom: 10px;*/
    /*padding-right: 100px;*/

}
.custom-header h1{
	font:normal;
	position: relative;
	top: 300px;
	left: 0px;
	color: white;
	text-align: left;
	margin-top: 0px;
	color:#fff;
	color:#fff;text-decoration: none;
	font-size: 60px;
    line-height: 80px;

}

.logofb {
	top: 300px;
	left: 0px;
	color: white;
	text-align: left;
	margin-top: 0px;
	color:#fff;
	color:#fff;text-decoration: none;
}


.custom-header .absolute-center{
	display:table-cell;
	vertical-align: middle;
}

.custom-header h1 a{color:#fff;text-decoration: none;}
.custom-header h1 a u{text-decoration: none;}
.custom-header h1 a:hover u{text-decoration: underline;}
.custom-header h1 b{opacity:0.7;}
.custom-header h1 b span{font-weight:300;opacity:0.8;}

.connect-icon{text-align: right;}
.connect-icon a{float: left;margin-left: 10px;}
.connect-icon a:hover{opacity: 0.5;transition: all 0.5s ease;}

.connect-icon a.behance{margin-top: -10px;}

@media (max-width: 1800px){
	.custom-header h1{
	font:normal;
	position: relative;
	top: 225px;
	left: 0px;
	color: white;
	text-align: left;
	margin-top: 0px;
	color:#fff;
	color:#fff;text-decoration: none;
	font-size: 60px;
    line-height: 80px;}


    .logofb {
	top: 300px;
	left: 0px;
	color: white;
	text-align: left;
	margin-top: 0px;
	color:#fff;
	color:#fff;text-decoration: none;
}
/*.modal-dialog {
width: 90% !important;



}*/

}

@media (max-width: 1200px){
		.services ul li{margin:0 0.5em; }
		.custom-header h1{
	font:normal;
	position: relative;
	top: 150px;
	left: 0px;
	color: white;
	text-align: left;
	margin-top: 0px;
	color:#fff;
	color:#fff;text-decoration: none;
	font-size: 60px;
    line-height: 80px;
}
/*
#gallery {
   width: 1170px;
}*/


.logofb {
	top: 150px;
	left: 0px;
	color: white;
	text-align: left;
	margin-top: 0px;
	color:#fff;
	color:#fff;text-decoration: none;
}
/*.modal-body {
overflow: auto;
height: 80% !important;
min-height: 300px !important;
}*/
/*.modal-dialog {
width: 90% !important;



}*/
}

@media (max-width: 900px) {
	.services ul li{width: 9em;height: 9em;}
	.modal-body {
overflow: auto;
height: 100% !important;
min-height: 300px !important;
}
/*.modal-dialog {
width: 90% !important;



}*/
}

@media (max-width: 767px){
	.about.spacer{padding-left: 1em; padding-right: 1em;padding-bottom: 0;}
	.header a.btn{font-size: 12px;margin-right: 18px;}
	.header a.btn:last-child{margin-right: 0;}
	.custom-header .absolute-center {margin-top: 10%;}
	.services ul li{margin-bottom: 1em;}
	.custom-header h1{
	font:normal;
	position: relative;
	top: 80px;
	left: 0px;
	color: white;
	text-align: left;
	margin-top: 0px;
	color:#fff;
	color:#fff;text-decoration: none;
	font-size: 60px;
    line-height: 80px;

}

.logofb {
	top: 80px;
	left: 0px;
	color: white;
	text-align: left;
	margin-top: 0px;
	color:#fff;
	color:#fff;text-decoration: none;
}
.modal-body {
  overflow: auto;
  height: 100% !important;
  min-height: 300px !important;
  margin: 0;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100% !important;
  height: 100% !important;
}
/*.modal-dialog {
width: 90% !important;



}*/

h4{
  font-weight:300 !important;
  font-size: 15px !important;
  line-height:38px !important;
  margin-bottom:10px !important;
}
}

@media (max-width: 475px){
  h4{
    font-weight:300 !important;
    font-size: 10px !important;
    line-height:38px !important;
    margin-bottom:10px !important;
  }
}

/* .modal-transparent */

.modal-transparent {
  background: transparent;
}
.modal-transparent .modal-content {
  background: transparent;
}
.modal-backdrop.modal-backdrop-transparent {
  background: #000;
}
.modal-backdrop.modal-backdrop-transparent.in {
  opacity: .9;
  filter: alpha(opacity=90);
}

/* .modal-fullscreen */

.modal-fullscreen {
  background: transparent;
}
.modal-fullscreen .modal-content {
  background: transparent;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 0;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100% !important;
  height: 100% !important;





      position: absolute;
    width: 200px !important;
    height: 200px !important;
    overflow: auto;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;
}
.modal-backdrop.modal-backdrop-fullscreen {
  background: #000;
}
.modal-backdrop.modal-backdrop-fullscreen.in {
  position: absolute;
  opacity: .97;
  filter: alpha(opacity=87);
}

/* .modal-fullscreen size: we use Bootstrap media query breakpoints */

.modal-fullscreen .modal-dialog {
  margin: 0;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100% !important;
  height: 100% !important;





      position: absolute;
    width: 200px !important;
    height: 200px !important;
    overflow: auto;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;
}
@media (min-width: 768px) {
 /* .modal-fullscreen .modal-dialog {
    width: 750px;
  }*/
}
@media (min-width: 992px) {
  /*.modal-fullscreen .modal-dialog {
    width: 970px;
  }*/
}
@media (min-width: 1200px) {
  /*.modal-fullscreen .modal-dialog {
     width: 1170px;
  }*/
}

.info-box-toggle{
  height: 100% !important;
}



.fade {
    opacity: 0;
    -webkit-transition: opacity .05s linear;
    -o-transition: opacity .05s linear;
    transition: opacity .05s linear;
}

.img-div{
  padding-bottom: 30px;
}
.img-about{
  float: left;
  max-width: 50%;
}

#photo-section{
/*    overflow-x: auto;*/
    overflow-x: scroll;
    padding: 0;
    /*white-space: nowrap;*/
}


.rotate{
    -moz-transition: all .4s linear;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
}

.rotate.down{
    -ms-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}

.bounce {
  -webkit-animation-name: bounce;
  -moz-animation-name: bounce;
  -o-animation-name: bounce;
  animation-name: bounce;
}
.animated{-webkit-animation-fill-mode:both;
-moz-animation-fill-mode:both;
-ms-animation-fill-mode:both;
-o-animation-fill-mode:both;

            animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;

animation-fill-mode:both;
-webkit-animation-duration:2s;
-moz-animation-duration:2s;
-ms-animation-duration:2s;
-o-animation-duration:2s;
animation-duration:2s;
}


@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 40% {-webkit-transform: translateY(-30px);}
  60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
  40% {-moz-transform: translateY(-30px);}
  60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
  40% {-o-transform: translateY(-30px);}
  60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
  40% {transform: translateY(-30px);}
  60% {transform: translateY(-15px);}
}

/*
#wedd{
      max-height: 120px;
    position: relative;
    overflow: hidden;
    display: none;
}


#wedd .read-more {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  margin: 0; padding: 30px 0;
  background-image: linear-gradient(to bottom, transparent, white);
}*/

.flex-container {
  display: flex;
  flex-wrap: nowrap;
}

.flex-child {
  padding: 50px;
}  

.flex-child:first-child {
  margin-right: 20px;
} 

.priority-0 { order: 0; }
.priority-1 { order: 1; }

.medium-cell-1of1 {
  flex: 0 0 50%;
}
.medium-cell-1of2 {
  flex: 0 0 50%;
}

@media screen and (max-width: 1024px){
  .flex-container {
    flex-wrap: wrap;
  }
	.medium-cell-1of1 {
		flex: 0 0 100%;
	}
	.medium-cell-1of2 {
		flex: 0 0 100%;
  }
  .flex-child {
    padding: 10px;
  }  
  
	
}
